Subject: [PATCH] atmel_serial: Atmel RS485 support v2

From: [email-masked] (Claudio Scordino)
Date: Thu, 27 May 2010 10:37:12 +0200

Nicolas Ferre ha scritto:
> Le 08/04/2010 15:16, Claudio Scordino :
>
> [..]
>
>   
>> atmel_serial: Atmel RS485 support
>>
>> Signed-off-by: Claudio Scordino <[email-masked]>
>> Signed-off-by: Michael Trimarchi <[email-masked]>
>> Signed-off-by: Rick Bronson <[email-masked]>
>> Signed-off-by: Sebastian Heutling <[email-masked]>
>> Tested-by: Sebastian Heutling <[email-masked]>
>> Reviewed-by: Ryan Mallon <[email-masked]>
>>     
>
> Even though I personally did not test this patch I think it is time to
> go forward with this very good work.
>
> Considering the number of people involved in this testing and review I
> think that we can submit this patch for mainline. Who will handle it?
> - do we submit to ARM or serial subsystem ?
>   

Hi Nicolas,

    the latest version of the patch has been already merged in the
latest Linus' git tree through Russell King's patchsystem (the maintainer of the
driver never answered to emails...).

Many thanks,

       Claudio